@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-HairlineItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Hairline.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('https://storageprdv2inwink.blob.core.windows.net/backoffice-public/assets/Fonts/Lato/Lato-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

